{
  "namespace": "wg_skills",
  "wg_skills_panel": {
    "type": "panel",
    "controls": [
      {
        "2skills@wg_skills.2skills": {}
      },
      {
        "3skills@wg_skills.3skills": {}
      },
      {
        "4skills@wg_skills.4skills": {}
      },
      {
        "5skills@wg_skills.5skills": {}
      },
      {
        "6skills@wg_skills.6skills": {}
      },
      {
        "eren": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [192, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[eren]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "eren": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [224, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "alpha": true,
          "$value": "[eren]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "escanor": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [0, 96],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[escanor]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "escanor": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [32, 96],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[escanor]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [128, 64],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[gojo]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [160, 64],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "alpha": true,
          "$value": "[gojo]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 60],
          "uv": [192, 64],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "alpha": true,
          "$value": "[gojo]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 80],
          "uv": [224, 64],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "alpha": true,
          "$value": "[gojo]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo_eye": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [-60, -35],
          "uv": [160, 64],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 1,
          "$value": "[gojo_eye]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo_eye": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [-30, -35],
          "uv": [192, 64],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 1,
          "$value": "[gojo_eye]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo_eye": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [0, -45],
          "uv": [224, 64],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 1,
          "$value": "[gojo_eye]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo_eye": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [30, -45],
          "uv": [256, 64],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 1,
          "$value": "[gojo_eye]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "gojo_eye": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [60, -45],
          "uv": [288, 64],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 1,
          "$value": "[gojo_eye]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "kuririn": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [0, 64],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[kuririn]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "kuririn": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [32, 64],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "alpha": true,
          "$value": "[kuririn]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "luffy": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [0, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "luffy": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [32, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "luffy_gear2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [64, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy_gear2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "luffy_gear2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [96, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy_gear2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      /*{
        "luffy_gear2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [
            17.5,
            17.5
          ],
          "offset": [
            -25,
            -32.5
          ],
          "uv": [128, 32],
          "uv_size": [32, 32],
          "anchor_from": "right_middle",
          "anchor_to": "right_middle",
          "layer": 1,
          "$value": "[luffy_gear2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },*/
      {
        "luffy_gear5": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [160, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy_gear5]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "luffy_gear5": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [192, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy_gear5]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "luffy_gear5": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 60],
          "uv": [224, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[luffy_gear5]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "todoroki": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [288, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[todoroki]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "todoroki": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [256, 32],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[todoroki]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "yamamoto": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [0, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[yamamoto]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "yamamoto": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [32, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[yamamoto]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "yamamoto_bankai": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [64, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[yamamoto_bankai]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "yamamoto_bankai": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [96, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[yamamoto_bankai]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "titan_attack": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 20],
          "uv": [128, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "$value": "[titan_attack]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "titan_attack": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [20, 20],
          "offset": [5, 40],
          "uv": [160, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 1,
          "alpha": true,
          "$value": "[titan_attack]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      }
    ]
  },
  "2skills": {
    "type": "panel",
    "controls": [
      {
        "skill1": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 19],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:0]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 39],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:1]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      }
    ],
    "$value": "[2skills]",
    "bindings": [
      {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
    ]
  },
  "3skills": {
    "type": "panel",
    "controls": [
      {
        "skill1": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 19],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:0]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 39],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:1]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill3": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 59],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      }
    ],
    "$value": "[3skills]",
    "bindings": [
      {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
    ]
  },
  "4skills": {
    "type": "panel",
    "controls": [
      {
        "skill1": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 19],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:0]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 39],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:1]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill3": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 59],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill4": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22, 22],
          "offset": [4, 79],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "top_left",
          "anchor_to": "top_left",
          "layer": 2,
          "$value": "[skill:3]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      }
    ],
    "$value": "[4skills]",
    "bindings": [
      {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
    ]
  },
  "5skills": {
    "type": "panel",
    "controls": [
      {
        "skill1": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [-59.9, -33.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:0]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [-29.9, -33.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:1]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill3": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [0, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill4": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [30, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:3]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill5": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [60, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:4]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      }
    ],
    "$value": "[5skills]",
    "bindings": [
      {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
    ]
  },
  "6skills": {
    "type": "panel",
    "controls": [
      {
        "skill1": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [-75, -33.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:0]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill2": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [-45, -33.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:1]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill3": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [-15, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:2]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill4": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [15, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:3]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill5": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [45, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:4]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      },
      {
        "skill6": {
          "type": "image",
          "texture": "textures/wg/icons",
          "size": [22.5, 22.5],
          "offset": [75, -43.75],
          "uv": [288, 0],
          "uv_size": [32, 32],
          "anchor_from": "bottom_middle",
          "anchor_to": "bottom_middle",
          "layer": 2,
          "$value": "[skill:5]",
          "bindings": [
            {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
          ]
        }
      }
    ],
    "$value": "[6skills]",
    "bindings": [
      {"binding_name": "#hud_title_text_string"},{"binding_type": "view","source_property_name": "(not((#hud_title_text_string - $value) \u003d #hud_title_text_string))","target_property_name": "#visible"}
    ]
  }
}